body{
  
  margin:0px;
  background-color:gray;
  font-family:Tahoma, Geneva, sans-serif;
  font-size:75%;
}
#elements a{
  color:#434343;;
}
a{
  color:white;
}
#container{
  width:1000px;
  margin:auto;
  overflow:hidden;
  zoom:1;
  background-color:white;
}
#contact_splash{
  color:#D6D6CD;
  float:right;
  margin-right:25px;
  text-align:left;
}


#header{
  background-color:#d6d6cd;
  padding-top:20px;
  overflow:auto;
  zoom:1;
}
#header img{
  border:none;
}
#content{
  min-height:300px;
  width:550px;
  padding:0px 30px 20px 30px;
  float:right;
}
.splash{
  padding:50px 0px 20px 0px;
  position:fixed;
  background-image:url(splash.jpg);
  background-position:bottom right;
  background-repeat:no-repeat;
}
.splash #content{
  max-width:400px;
  padding:0px 30px 0px 30px;
  float:right;
  min-height:100px;
}
#elements{
  background-color:#d6d6cd;
  overflow:auto;
  zoom:1;
  position:relative;
  min-height:560px;
}
#art_work{
  float:left;
  width:100px;
  position:absolute;
  bottom:0px;
}
#art_work img{
  margin-bottom:-2px;
}
#navigation{
  margin:0px;
  margin-top:30px;
  padding:10px 30px;
  background-image:url(nav.png);
  background-repeat:no-repeat;
  background-position:left;
  background-color:#434343;
  float:right;
  max-width 700px;
  color:#d6d6cd;
}
#navigation li{
  display:inline-block;
  float:left;
  list-style:none;
}

#splash-logo{
  float:left;
  width:540px;
}
#splash-logo #navigation{
  margin:0px;
  margin-top:30px;
  padding:10px 30px;
  background-image:url(nav2.png);
  background-repeat:no-repeat;
  background-position:right;
  background-color:#c0c0b8;
  float:left;
  max-width 700px;
  color:#434343;
  font-size:90%;
}
#splash-logo #navigation a{
  color:#434343;
  padding:10px 10px;
}
#splash-logo #navigation a.selected{
  border-bottom:solid 2px #434343;
  padding:10px 0px;
  margin:0px 10px;
  padding-bottom:2px;
}
#navigation li a{
  padding:10px 15px;
  text-decoration:none;
  color:#d6d6cd;
  font-size:100%;
  font-weight:bold;
}
#navigation li a.selected{
  border-bottom:solid 2px #d6d6cd;
  margin: 8px 15px;
  padding:2px 0px;
  color:white;
}
#footer{
  color:#d6d6cd;
  background-color:#434343;
  padding:10px 30px;
  min-height:100px;
}
#design{
  float:right;
  width:300px;
  text-align:right;
  
}
#logo{
  margin-top:-20px;
  margin-left:30px;
  border:none;
}
#design a{
  color:#d6d6cd;
  font-weight:bold;
  text-decoration:none;
}
h1, .field h2{
  font-weight:bold;
  font-size:150%;
  color:#434343;
  border-bottom:solid 1px #b9b9b2;
  text-align:left;
}
.field h2{
  font-size:140%;
}
p{
  color:#444;
}
hr{
  border-color:#d6d6cd;
  opacity:0.2;
}
#footer-container{
  overflow:hidden;
  zoom:1;
  padding:30px 0px;
}
#pastwork{
  float:left;
  width:400px;
  min-height:100px;
  color:#d6d6cd;
}
#pastwork p{
  color:#d6d6cd;
}
#footer-container #image_container{
  overflow:hidden;
  zoom:1;
  margin-right:-8px;
}
#footer-container #image_container .img-cont{
  float:right;
  width:94px;
  height:124px;
  overflow:hidden;
  margin-right:30px;
}
#footer-container #image_container .img-cont{
  width:124px;
  height:124px;
}
#footer-container #image_container div.frame{
  background-image:url(frame.png);
  position:absolute;
  width:124px;
  height:124px;
  z-index:50;
}
.editing #footer-container #image_container div.frame{
  display:none !important;
}
.editing #footer-container #image_container .field.image{
  width:124px;
  height:124px !important;
}
div.field img.full{
  margin:0px;
  background-color:transparent;
  
}

div.item{
  padding:40px;
  overflow:hidden;
  zoom:1;
}
div.item a{
  border:none !important;
  padding:5px;
  margin:5px 20px;
}
div.item h2{
  border-bottom: solid 1px #b9b9b2;
  color:#434343;
  font-size:150%
}
div.item .portfolio{
  float:left;
  width:500px;
}
div.images{
  float:right;
  overflow:hidden;
  zoom:1;
}



.gallery{
  float:right;
  width:400px;
}
.gallery img{
  max-width:150px !important;
  max-height:150px !important;
  padding:5px;
  border:2px solid #555;

}
.height-restrict.off .gallery a{
  display:none;
}
.height-restrict.off .gallery a:nth-of-type(1), .height-restrict.off .gallery a:nth-of-type(2){
  display:block !important;
}
.gallery a{
  max-width:140px;
  max-height:140px;
}
div.gallery a{
  background-color:transparent;
  margin-right:10px;
  margin-top:0px;
}
div.gallery a{
  height:auto;
  float:right!important;
}
.images img{
  padding:5px;
}
div.gallery, #body{
  margin-right:10px;
  
}
div.item{
  padding:20px 40px;
}
.more-images{
  cursor:pointer;
  text-align:right;
  float:right;
  margin-right:25px;
}
.more-images:hover{
  color:gray;
}
.port-wrap{
  overflow:hidden;
  zoom:1;
}
div#footer-container div.field img.full{
  width:124px!important;
  max-width:124!important;
  min-height:124px;
}

.more{
  margin-bottom:-30px;
  position:absolute;
  cursor:pointer;
}
.height-restrict.off{
  max-height:164px;
}

.height-restrict{
  overflow:hidden;
  zoom:1;
  margin-bottom:10px;
  }

.add-more-editing{
  display:none;
}
.editing .add-more-editing{
  display:block;
}
